[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Need DTP to replace PageMaker

David Goodenough wrote:
On Friday 13 April 2007 15:25, Dennis G. Wicks wrote:
Roberto C. Sánchez wrote:
On Fri, Apr 13, 2007 at 08:00:06AM -0500, Dennis G. Wicks wrote:

I need a DTP program to functionally replace PageMaker.

I installed Scribus but it doesn't work on my system. I reported
the bug but after a few hours of activity I haven't heard anything
from them for several days.
Are you using the old scribus package or the new scribus package
(scribus-ng, IIRC)?


Makes no difference. Both versions get a floating point exception
at startup.
what platform are you running on (hw and sw).  I have been running
first scribus and recently scribus-ng for several years and I have
never seen the kind of error you describe.  Also which debian dist
are you running?


I am running a P4 2+ GHz on an Intel mobo. Recently installed Sarge then upgraded to etch just before it went stable. did an upgrade just after that to make sure that everything was up to date. I don't think I have anything installed that didn't come from debian.org via either aptitude or apt-get.


Reply to: